| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
OpenZWave::InstanceAssociation Struct Reference

`#include <Group.h>`

## Public Attributes
uint8 | m_nodeId
uint8 | m_instance

## Member Data Documentation

## ◆ m_instance

uint8 OpenZWave::InstanceAssociation::m_instance

## ◆ m_nodeId

uint8 OpenZWave::InstanceAssociation::m_nodeId

The documentation for this struct was generated from the following file:

- Group.h